.texto {
        FONT-SIZE: 12px; COLOR: 003c79; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.texto_n {
        FONT-SIZE: 12px; COLOR: 000000; FONT-FAMILY: arial; font-weight: bold; TEXT-DECORATION: none
}
A.link:link {
	COLOR: 003c79; FONT-FAMILY: arial; font-size:12px; TEXT-DECORATION: underline
}
A.link:visited {
	COLOR: 003c79; FONT-FAMILY: arial; font-size:12px; TEXT-DECORATION: underline
}
A.link:hover {
	COLOR: 003c79; FONT-FAMILY: arial; font-size:12px; TEXT-DECORATION: underline
}
.titulo {
        FONT-SIZE: 17px; COLOR: 003c79; FONT-FAMILY: arial; font-weight: bold; TEXT-DECORATION: none
}
TD.norepeat {background-image:url(/free/free2.jpg); background-repeat: no-repeat;}

A.enlace_a:link {
	FONT-SIZE: 12px; COLOR: 003c79; FONT-FAMILY: verdana; TEXT-DECORATION: none
}
A.enlace_a:visited {
	FONT-SIZE: 12px; COLOR: 003c79; FONT-FAMILY: verdana; TEXT-DECORATION: none
}
A.enlace_a:hover {
	FONT-SIZE: 12px; COLOR: 003c79; FONT-FAMILY: verdana; TEXT-DECORATION: none
}